/*
 Theme Name:     Astrum Child
 Description:    Astrum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       astrum-theme
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../astrum-theme/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

/* === Global Value ===  */

input[type='text'], input[type='password'], input[type='tel'], input[type='email'], textarea, select{
	padding:0;
	border-radius: 0px;
}

h2{
	font-size: 18px;
	}
	
	h3{
	font-size: 18px;
	}
	
	h4{
	font-size: 18px;
	}
	
	h5{
	font-size: 18px;
	}
	
	h6{
	font-size: 18px;
	}


/* === Home Page ===  */
h2.box-grey-title{
min-width:100%;
font-size: 16px;
text-transform: capitalize;
color: #ffffff;
font-weight:bold;
line-hight:20px;
text-align:center;
background-color:#bdbec0;
}

h2.box-grey-title a{color:#fff; font-size:14px;}

h2.box-lightgrey-title a{
min-width:100%;
font-size: 16px;
text-transform: capitalize;
color: #505050;
font-weight:bold;
line-hight:20px;
text-align:center;
background-color:#f6f6f6;
clear:both;
}

.box-green-title{width:100%; display:block; height:30px;}


.p-light-grey{ 
background: rgba(244,244,244,0.7);
-webkit-transition: background .7s ease-out;
  -moz-transition: background .7s ease-out;
  -o-transition: background .7s ease-out;
  transition: background .7s ease-out;
 padding: 5px; font-size: 13px; text-align:center; font-weight:bold; min-height: 35px; }
 


/*   ------ Widgets ---------------- */

.widget ul li::before{
	content:"";
	margin:0;
}


/* -------------- contact form 7 ----------------- */


.wpcf7-form ul{
	 list-style: none;
	 margin:0;
	 padding:0;
}

.wpcf7-form ul li{
	clear: both;
	margin:0;
	padding:0;
}

.wpcf7-form ul li.p{float:left;}

.wpcf7-form ul li p.mylabel{
	margin:0;
	display: block;
	width: 130px;
	float: left;
	color:#666;
}

.wpcf7-form ul li p.textfield{
		margin:0;
	display: block;
	float: left;
}

.wpcf7-form ul li p.required{float:left;}


.wpcf7-form select.wpcf7-select, .wpcf7-form .wpcf7-file{
border: 1px solid #CCC;
background-color: #fafafa;
font-size:13px;
}

ul.entrolment-form li{
	padding:5px 0;
}



.wpcf7-form textarea{
width: 255px;
}


.form7submit  {
display: block;
width: 307px;
}

p.copyright{
	text-align: right;
		font-size: 11px;
	color: #999;
	line-height: 20px;
}

input[type='text'], input[type='password'], input[type='tel'], input[type='email'], textarea, select{
	font-size: 12px;
}